subject: Du wurdest eingeladen zu '[learningunit:title]'
text: |
  Hello [recipient:username],

  du wurdest zu der Lerneinheit '[learningunit:title]' als Teilnehmer eingeladen.
  Die Lerneinheit läuft vom [learningunit:formattedStartdate] bis zum [endless].
  
  Link zum Lernkurs [courselink]

  [teachername] schrieb:
  [message]


  Viele Grüße,

  [portal:name]
  <[portal:link]>
